@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Dosis|Noto+Sans');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');

/*------------------------------------------------------------------------------------
			common
------------------------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	     -o-box-sizing: border-box;
	    -ms-box-sizing: border-box;
	        box-sizing: border-box;
}
html {
	overflow: -moz-scrollbars-vertical;
}
body {
	background: #f5e8fb;
	background: -moz-linear-gradient(top, #fff 0%, #f5e8fb 100%);
	background: -webkit-linear-gradient(top, #fff 0%,#f5e8fb 100%);
	background: linear-gradient(to bottom, #fff 0%,#f5e8fb 100%) font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Osaka, Meiryo, "ＭＳ Ｐゴシック",sans-serif;
	color: #333;
	font-size: 14px;
	line-height: 1.6;
	margin: 0 auto;
	overflow: hidden;
	touch-callout:none;
	-webkit-touch-callout:none;
	-moz-touch-callout:none;
	-webkit-text-size-adjust: 100%;
	height:	100vh;
}
body.top {
	background: #000;
}
body.top1903 {
	background: #f5e8fb; /* Old browsers */
	background: -moz-linear-gradient(top,  #fff 0%, #f5e8fb 100%);
	background: -webkit-linear-gradient(top,  #fff 0%,#f5e8fb 100%);
	background: linear-gradient(to bottom, #fff 0%,#f5e8fb 100%)
}
@font-face {
	font-family: 'Cooper Hewitt Heavy Italic';
	src: url('CooperHewitt-HeavyItalic.woff2') format('woff2'),
	     url('CooperHewitt-HeavyItalic.woff') format('woff');
}
.wrapper {
	max-width: 960px;
	text-align: left;
	height: auto;
	margin: 0 auto;
	padding: 0 2%;
	position: relative;
}
a:link {
	color: #696969;
	text-decoration: none;
}
a:visited {
	color: #696969;
	text-decoration: none;
}
a:hover {
	opacity: 0.7;
	text-decoration: none;
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
a:active {
	color: #000;
	text-decoration: none;
}
a:focus {
	outline: 0;
}
a img {
	border: 0;
	text-decoration: none;
}
ul,ol {
	list-style-type: none;
}
img {
	user-select:none;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-touch-callout:none;
	-moz-user-select:none;
}
.pcview,
.pc_view {
	display: block;
}
.spview,
.sp_view {
	display: none;
}
.txtB {
	font-weight: bold!important;
}
.txtC {
	text-align: center!important;
}
.txtR {
	text-align: right!important;
}
.txtL {
	text-align: left!important;
}
.txtRed {
	color: #f00!important;
}
.txtBlue {
	color: #00f!important;
}
.txtGreen {
	color: #008000!important;
}
.txtBlack {
	color: #000!important;
}
.txtWhite {
	color: #fff!important;
}
.font90 {
	font-size: 90%!important;
}
.font80 {
	font-size: 80%!important;
}

.titlebg00 {
	padding: 8px 16px;
}
.titlebg00 h2 {
	font-family: 'Montserrat', sans-serif;
	color: #8a4483;
	font-size: 24px;
	line-height: 28px;
	display: inline;
	font-weight: bold;
}
.main .titlebg00 h2 {
	color: #fff;
}
.titlebg00 h2:after {
	content: "";
	max-width: 7em;
	height: 8px;
	display: block;
	margin: 0 auto;
	background-position: 50% top;
	background-repeat: repeat-x;
}
.informationArea .titlebg00 h2:after {
	content: "";
	max-width: 4em;
}
.main .titlebg00 {
	padding-bottom: 4px;
}
.top1903 .main .titlebg00 h2 {
	color: #8a4483;
	font-weight: bold;
}
.top1903 .titlebg00 h2 {
	color: #8a4483;
}
.top1903 .titlebg00 h2:after {
	background: #8a4483;
	content: "";
	max-width: 100%!important;
	height: 2px;
	display: block;
	margin: 0 auto;
}
/* -------------------------------------------------- */
/* all */
/* -------------------------------------------------- */
.header {
	/* background: rgba(0,0,0,.7); */
	background: rgba(255,255,255,.8);
	position: fixed;
	width: 100%;
	margin: 0 auto;
	z-index: 99;
	padding-top: 60px;
	line-height: 1;
}
.header:after {
	content: "";
	display: block;
	width: 1280px;
	margin: 0 auto;
	height: 0px;
/*	height: 1px;*/
	background: #ccc;
}
.header .wrapper {
	position: relative;
	max-width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0;
}
.header .wrapper:after {
	content: "";
	position: absolute;
	top: -60px;
	left: 0;
	width: 100%;
	height: 120px;
}
.header,
.header:after,
.header .wrapper,
.header .logoArea,
.header .logoArea h1,
.humberger-area,
.fixedBtn,
#mainVisualArea .mainVisual-wrapper,
#sectionYoutube,
#sectionYoutube .youtubeCover {
	-webkit-transition: all 0.3s ease;
	   -moz-transition: all 0.3s ease;
	     -o-transition: all 0.3s ease;
	        transition: all 0.3s ease;
}
.header.fixed {
	height: 60px;
}
.logoArea {
	width: 360px;
	position: relative;
	margin-top: -60px;
	height: 120px;
	/* background: #fff; */
	z-index: 99;
}
.header.fixed .logoArea {
	width: 210px;
	height: 60px;
}
.logoArea h1 {
	/* background: url("https://fcdn2.mamamoo.jp/files/common/oommoo_fc_white.png") 0 0 no-repeat; */
	background: url("https://fcdn2.mamamoo.jp/files/common/oommoo_fc_black.png") 0 0 no-repeat;
	background-size: cover;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -52px;
	margin-left: -140px;
	font-size: 60px;
	font-size: 0;
	width: 280px;
	height: 104px;
}
.header.fixed .logoArea h1 {
	margin-top: -30px;
	margin-left: -80px;
	width: 165px;
	height: 61px;
}
.logoArea a {
	width: 100%;
	height: 100%;
	display: block;
	-webkit-transition: opacity 1s ease-out;
	-moz-transition: opacity 1s ease-out;
	-ms-transition: opacity 1s ease-out;
	transition: opacity 1s ease-out;
}
/*----------------------  header menu ----------------------*/
.humberger-area {
	position: relative;
	width: 100%;
	z-index: 96;
	margin-right: -160px;
	margin-top: -60px;
	float: right;
}
.header.fixed .humberger-area {
	margin-right: 0;
}
.humberger-menu {
	width: 100%;
	height: 60px;
	padding-left: 0;
	margin-top: 0px;
	position: relative;
	z-index: 99;
}
.humberger-block {
	width: 86%;
	float: left;
}
.humberger-menu ul {
	width: 100%;
	display: table;
	font-size: 0;
	text-align: right;
}
.humberger-menu ul li {
	display: inline-block;
	height: 60px;
	min-width: 70px;
}
.humberger-menu ul li a {
	width: 100%;
	height: 100%;
	font-size: 14px;
	letter-spacing: -0.1px;
	/* color: #fff; */
	color: #333;
	opacity: 1;
	padding: 0 15px;
	font-weight: 700;
	position: relative;
	box-sizing: border-box;
	-webkit-transition: .2s background 0s;
	-moz-transition: .2s background 0s;
	transition: .2s background 0s;
	text-decoration: none;
	display: table;
	text-align: center;
}
.humberger-menu ul li a:hover {
	color: #333;
}
.humberger-menu ul li a span {
	font-family: 'Montserrat', sans-serif;
	width: 100%;
	height: 100%;
	display: table-cell;
	vertical-align: middle;
	font-weight: bold;
}
.humberger-menu ul li a span:before {
	position: absolute;
	bottom: 18px;
	left: 0;
	content: "";
	display: inline-block;
	width: 0;
	height: 1px;
	/* background: rgba(255, 255, 255, 0.3); */
	background: rgba(0, 0, 0, 0.3);
	transition: 0.5s;
}
.humberger-menu ul li a span:hover:before{
	width: 100%;
}
.humberger-menu ul.regular {
	padding: 16px 0;
}
.humberger-wrapper {
	min-width: 800px;
	height: 60px;
	padding: 0;
}
.humberger-switch {
	display: none;
	cursor: pointer;
}
.fixedBtn {
	height: 40px;
	display: table;
}
.fixedBtn a {
	height: 48px;
	font-size: 12px;
	color: #fff;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.fixedBtn a:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -5px;
	transition: all .2s;
}
.fixedBtn a:hover::after {
	right: 10px;
}
.fixedBtn.regist,
.fixedBtn.mypage {
	position: absolute;
	top: -60px;
	right: 160px;
	width: 180px;
}
.fixedBtn.regist {
	background-color: #333333;
}
.fixedBtn.mypage {
	background-color: #333333;
}
.header.fixed .humberger-block {
	width: 89%;
}
.header.fixed .humberger-menu ul li {
}
.header.fixed .humberger-menu ul li a {
	padding: 0 17px;
}
.header.fixed .humberger-area .fixedBtn.regist,
.header.fixed .humberger-area .fixedBtn.mypage {
	top: 6px;
	right: 0;
	width: 130px;
}
.fixedBtn.regist a span,
.fixedBtn.mypage a span {
	background-size: 16px 16px;
	padding: 4px 16px;
}
.fixedBtn.logout a span {
	background: url("https://fcdn2.mamamoo.jp/files/common/logout_icon.png") 4px 50% no-repeat;
	background-size: 16px 16px;
	padding: 4px 6px 4px 22px;
}
.fixedBtn.login a span {
	background: url("https://fcdn2.mamamoo.jp/files/common/login_icon.png") 4px 50% no-repeat;
	background-size: 16px 16px;
	padding: 4px 6px 4px 22px;
}
.bgTop p {
	text-align: center;
	margin-top: -300px;
	font-size: 20px;
	color: #333;
}
.contents {
	max-width: 1080px;
	margin: 50px auto 0;
	position: relative;
	padding: 0 16px;
}
.contents.main {
	margin: 24px auto 0;
}
/*---------------------- buttonSetting ----------------------*/
.nextBtn {
}
.nextBtn a {
	background: #8a4483;
	color: #fff!important;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	display: block;
}
.nextBtn input {
	background: rgba(71, 71, 71, 0.5);
	color: #fff!important;
	border: none;
	width: 100%;
	padding: 12px 0;
	text-align: center;
	display: block;
}
.finishBtn {
	background: rgb(101, 97, 98);
	color: #fff!important;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	display: block;
}
.closeBtn {
	background: rgb(101, 97, 98);
	color: #fff!important;
	width: 100%;
	padding: 8px 0;
	text-align: center;
	display: block;
}
/*---------------------- iconSetting ----------------------*/
.icon-important {
	background: #8a4483;
	color: #fff;
	border: 1px solid #8a4483;
	padding: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 12px;
	padding: 1px 3px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.category-icon {
	max-width: 120px;
	background: #8a4483;
	color: #ffffff;
	border: 0;
	padding: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 12px;
	padding: 2px 5px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.top1903 .category-icon {
	background-color: #8a4483;
}
.icon-new {
	color: #8a4483;
	border: 1px solid #8a4483;
	padding: 0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	font-size: 12px;
	padding: 2px 3px 1px;
	text-align: center;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.informationArea .title > .icon-new,
.informationArea .title > .icon-important,
.informationArea .title > .category-icon {
	margin-left: 4px;
}
.w320 {
	width: 320px!important;
}
.w280 {
	width: 280px!important;
}
.w240 {
	width: 240px!important;
}
.w180 {
	width: 180px!important;
}
.w160 {
	width: 160px!important;
}
.w30 {
	width: 30px!important;
}
.block h2 {
	text-align: center;
	font-size: 20px;
	font-weight: 400
}
.block h3 {
	font-weight: 700;
	text-align: left;
	font-size: 16px;
	padding: 15px 10px 10px;
	line-height: 1.5
}
.section h3 {
	font-weight: 600;
	margin: 1em 0 0;
	font-size: 110%;
}
.section h4 {
	font-weight: normal;
	margin: 1em 0 0;
	font-size: 105%;
}
#pageup {
	background-color: rgba(68,80,92,0.5);
	width: 44px;
	height: 44px;
	position: fixed;
	bottom: 0;
	right: 0;
	z-index: 99;
}
#pageup a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	font-size: 0;
}
#pageup a:before {
	content:"";
	display: block;
	width: 16px;
	height: 16px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(315deg);
	transform: rotate(315deg);
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top:-5px;
}
.section {
	padding-bottom: 45px;
}
/*Youtube
-------------------------------------------------- */
#mainVisualArea {
/*	background-color: rgba(247,246,235,0.2);*/
	background: #000;
}
#mainVisualArea .mainVisual-wrapper {
	width: 100%;
	height: 100%;
	margin: 0;
	font-size: 0;
}
#sectionYoutube {
	width: 100%;
	height: 80vh;
	position: relative;
	top: 0;
	z-index: 0;
	overflow: hidden;
}
#sectionYoutube :before{
	content: "";
	background: url("https://fcdn2.mamamoo.jp/files/common/pattern_slash_bk.png");
	display: block;
	width: 100%;
	height: 100%;
	z-index: 1;
	position: absolute;
}
#sectionYoutube .youtube {
	overflow: hidden;
	width: 100%;
	height: 1080px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#sectionYoutube .youtubeCover {
	width: 100%;
	height: 1080px;
	position: relative;
	top: 50%;
	left: 0;
	z-index: 1;
	overflow: hidden;
	margin-top: -540px;
}
#sectionPic img {
	width: 100%;
}
/*---------------------- colArea ----------------------*/
.colArea02,
.colArea03 {
	padding: 0 0 72px;
}
.colArea02 .colLeft,
.colArea02 .colRight {
	width: 49%;
	float: left;
}
.colArea02 .colLeft {
	margin-right: 2%;
}
.colArea03 .colLeft,
.colArea03 .colCenter,
.colArea03 .colRight {
	width: 33%;
	float: left;
}
.colArea03 .colLeft,
.colArea03 .colCenter {
	margin-right: 0.5%;
}
.contents.main .colArea02 {
	margin-top: 48px;
	padding-bottom: 36px;
}
/*---------------------- main > information ----------------------*/
.informationArea {
	width: 100%;
	position: relative;
	font-size: 0;
}
.informationArea .information-wrapper {
	/* background: #f9f9f9; */
	width: 100%;
	height: 100%;
	padding: 16px;
}
/* .top1903 .informationArea .information-wrapper {
	background: #000;
} */
.contents.main .titlebg00 {
	text-align: left;
	padding: 0;
}
.information-wrapper > a {
	width: 100%;
	color: #333;
	display: table;
	vertical-align: top;
	margin: 0 0 16px;
	font-size: 14px;
}
.information-wrapper > a > dl {
	display: table;
}
.informationArea .meta {
	font-weight: 400;
	color: #808080;
	display: table-cell;
	vertical-align: middle;
}
.informationArea .meta .data {
	color: #e80e8a;
	font-weight: 700;
	padding: 0 12px 0 0;
}
.informationArea .title {
	display: table-cell;
	vertical-align: middle;
}
.informationArea .title-text {
	font-weight: 700;
}
.informationArea .more {
	max-width: 100%;
	height: 44px;
	margin: 16px auto 0;
	position: relative;
}
.informationArea .more a {
	background-color: #888;
	font-family: 'Montserrat', sans-serif;
	width: 240px;
	font-size: 16px;
	color: #fff;
	border: 1px solid #888;
	height: auto !important;
	padding: 8px 12px;
	text-align: center;
	display: block;
	position: absolute;
	right: 0;
}
.top1903 .informationArea .meta .data {
	color: #8a4483;
}
.top1903 .informationArea .more a {
	background-color: #8a4483;
	border: 0px;
	padding: 1px;
	color: #ffffff;
}
.top1903 .informationArea .more a span {
	display: block;
	height: 44px;
	line-height: 44px;
}
/*---------------------- main > movie ----------------------*/
.movie-wrap {
	background-color: #000;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.movie-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.main_movieArea .movieCap img {
	width: 100%;
}
.movie-wrap.jstream {
	padding-top: 0;
	margin-bottom: 12px;
}
#mainMovieArea .slick-list {
	margin: 0 30px;
}
#mainMovieArea .slick-prev {
	left: 0;
	width: 20px;
	height: 100%;
}
#mainMovieArea .slick-next {
	right: 0;
	width: 20px;
	height: 100%;
}
#mainMovieArea .slick-dots li button:before {
	content: "";
	background-color: #fff;
	font-size: 24px;
	line-height: 20px;
	position: absolute;
	top: 8px;
	left: 8px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	opacity: 0.5;
	color: black;
	-webkit-font-smoothing: antialiased;
}
#mainMovieArea .slick-dots li.slick-active button:before {
	opacity: 1;
	color: black;
	background-color: #000;
}
#mainMovieArea .slick-next:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 8px;
	width: 20px;
	height: 20px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	margin-top: -5px;
	transition: all .2s;
}
#mainMovieArea .slick-prev:before {
	content: "";
	position: absolute;
	top: 50%;
	left: 8px;
	width: 20px;
	height: 20px;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	margin-top: -5px;
	transition: all .2s;
}
/*---------------------- main > sns ----------------------*/
.twitter-wrapper {
	border: 1px solid rgba(15,70,100,0.12);
	border: none;
}
/*---------------------- main > YouTube ----------------------*/
#mainYouTubeArea .wrapper {
	max-width: 100%;
	padding: 0;
	margin-top: 12px;
}
.yt-wrap {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.yt-wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*---------------------- main > banner ----------------------*/
#main_bnrArea {
	background-color: #f9f9f;
	margin: 0 auto 0;
}
#main_bnrArea .wrapper {
	max-width: 1280px;
	margin: 0 auto;
	padding: 16px 0;
}
#main_bnrArea .slick-slide {
	margin-right: 10px;
	padding-bottom: 12px;
}
#main_bnrArea ul li.bnr1 {
	position: relative;
	left: 140px;
}
#main_bnrArea ul li.bnr3 {
	position: relative;
	left: -130px;
}
#main_bnrArea ul li.bnr4 {
	position: relative;
	left: -310px;
}
#main_bnrArea ul li.bnr3 img,
#main_bnrArea ul li.bnr4 img,
#main_bnrArea ul li.bnr3 a img,
#main_bnrArea ul li.bnr4 a img {
	width: 255px;
}
#main_bnrArea .wrapper[role=toolbar] .slick-slide {
	padding-bottom: 0;
}
#main_bnrArea .slick-slide img {
	width: 100%;
	max-width: 400px;
	margin: 0 auto;
}
#main_bnrArea .slick-dots li button:before {
	font-size: 20px;
}
#main_bnrArea .slick-dots li button:before {
	content: "";
	background-color: #fff;
	font-size: 24px;
	line-height: 20px;
	position: absolute;
	top: 8px;
	left: 8px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	text-align: center;
	opacity: 0.25;
	color: black;
	-webkit-font-smoothing: antialiased;
}
#main_bnrArea .slick-dots li.slick-active button:before {
	opacity: .75;
	color: black;
	background-color: #fff;
}
#main_bnrArea .slick-initialized .slick-slide {
	outline: none;
}
.top1903 #main_bnrArea .slick-dots li button:before {
	content: "";
	background-color: #000;
}
.top1903 #main_bnrArea .slick-dots li.slick-active button:before {
	content: "";
	background-color: #000;
}
/*---------------------- fotter ----------------------*/
.footer {
	/* background-color: #000000;
	color: #fff; */
	background-color: #fff;
	color: #333;
	margin: 0;
	padding: 12px 0;
}
.footer .wrapper {
	max-width: 1140px;
	margin: 0 auto;
	padding: 0;
}
.footer .footerMenu h2 {
	opacity: 0;
}
.footerMenu {
	/* border-top: 1px solid #ccc; */
	border-top: 1px solid #333;
}
.footerMenu ul {
	padding: 10px;
	text-align: center;
}
.footerMenu ul li {
	display: inline-block;
	margin: 4px 10px;
}
.footerMenu ul li a {
	/* color: #ccc; */
	color: #333;
}
.footer .copyright {
	font-family: 'Montserrat', sans-serif;
	text-align: center;
	padding: 0 0 16px;
	/* color: #ccc; */
	color: #333;
}
/*---------------------- socialArea ----------------------*/
.socialList {
	font-size: 0;
	text-align: center;
	margin: 0;
}
.socialList ul {
	width: 132px;
	margin: 0 auto 12px;
}
.socialList.column03 ul {
	width: 300px;
}
.socialList ul li {
	width: 36px;
	height: 36px;
	display: inline-block;
	margin-right: 8px;
	opacity: 0.8;
}
.socialList ul li .icon {
	background-image: url("https://fcdn2.mamamoo.jp/files/common/sns_icon.png");
	background-size: cover;
	width: 36px;
	height: 36px;
	display: inline-block;
}
.socialList .yt {
	margin-right: 0;
}
.socialList .tw .icon {
	background-position: 0 0;
}
.socialList .fb .icon {
	background-position: 33% 0;
}
.socialList .it .icon {
	background-position: 66% 0;
}
.socialList .yt .icon {
	background-position: 99% 0;
}
.socialList ul li.cheer {
	width: 90px;
}
.socialList ul li.cheer .icon {
	/* background-image: url("https://fcdn2.mamamoo.jp/files/common/cheer_icon.png"); */
	background-image: url("/img/snsicon/cheer_icon_black.png");
	background-position: 0 0;
	margin-right: 4px;
}
.socialList ul li.cheer .kind_name {
	font-size: 12px;
	color: #333;
	line-height: 36px;
	display: inline-block;
	vertical-align: top;
}

/* -------------------------------------------------- */
/* for tablet */
/* -------------------------------------------------- */
@media screen and (max-width: 1279px) {
.humberger-block,
.header.fixed .humberger-block {
	width: 89%;
}
.header {
	height: 60px;
}
.header .logoArea {
	width: 280px;
	height: 60px;
}
.header .logoArea h1,
.header.fixed .logoArea h1 {
	margin-top: -29px;
	margin-left: -80px;
	width: 165px;
	height: 58px;
}
.humberger-menu ul li {
	min-width: 50px;
}
.header .humberger-area {
	margin-right: 0;
}
.humberger-menu ul li:last-child {
/*	margin-right: 16px;*/
}
.header.fixed .humberger-menu ul li a,
.humberger-menu ul li a {
	font-size: 11px;
	padding: 0 12px;
}
.fixedBtn a {
	font-size: 11px;
}
.fixedBtn.regist,
.fixedBtn.mypage,
.header.fixed .humberger-area .fixedBtn.regist,
.header.fixed .humberger-area .fixedBtn.mypage {
	top: 6px;
	right: 0;
	width: 130px;
}
}
@media screen and (max-width: 1079px) {
/* tablet以下表示・非表示 */
body {
	font-size: 90%;
}
.wrapper {
	width: auto;
	padding: 0 3%;
}
.pcview,
.pc_view {
	display: none;
}
.spview,
.sp_view {
	display: block;
}
.header {
	background-color: rgba(183,183,183,1);
	width: 100%;
	height: 108px;
}
.header.payment {
	height: 60px;
}
.header > .wrapper {
	background-color: #fff;
	padding: 0;
}
.header .logoArea {
	margin-left: auto;
	margin-right: auto;
}
.humberger-switch {
	display: block;
}
.humberger-menu > .wrapper {
	width: 100%;
	margin: 0;
	padding: 0;
}
.humberger-block,
.humberger-block, .header.fixed .humberger-block {
	width: 100%;
}
.humberger-area {
	/* background-color: rgba(0,0,0,.7); */
	background-color: rgba(255,255,255,.8);
	position: fixed;
	width: 100%;
	top: 0;
	right: 0;
	margin-top: 108px;
	z-index: 96;
	display: none;
	-webkit-transition: none;
	   -moz-transition: none;
	     -o-transition: none;
	        transition: none;
}
.humberger-wrapper {
	min-width: 100%;
	height: 100%;
}
.humberger-wrapper:before {
	content: "";
	position: fixed;
	top: 0;
	width: 100%;
	height: 60px;
	z-index: 97;
	background: #fff;
}
.humberger-switch {
	/* background-color: rgba(0,0,0,.8); */
	background-color: #333;
	font-family: 'Montserrat', sans-serif;
	font-size: 20px;
	width: 100%;
	height: 48px;
	top: 60px;
	left: 0;
	z-index: 99;
	position: fixed;
	cursor: pointer;
	padding-left: 64px;
	line-height: 48px;
	color: #fff;
/*	color: #fff;
	font-size: 0;*/
	display: inline-block;
}
.humberger-switch:before {
	content: "";
	background-image: url("https://fcdn2.mamamoo.jp/files/common/menu.png");
	background-size: 74px 74px;
	background-position: 100% 0%;
	background-repeat: no-repeat;
	width: 36px;
	height: 36px;
	margin-top: 6px;
	margin-left: -56px;
	vertical-align: top;
	display: inline-block;
}
.humberger-menu {
	width: 100%;
	height: 100%;
	color: #fff;
	margin: 0 auto 0;
	padding: 0 10px;
	right: 0;
	position: relative;
	z-index: 90;
}
.humberger-menu > .wrapper {
	max-width: 970px;
	margin: 0 auto;
	padding: 0;
}
.humberger-menu h2 {
	line-height: 30px;
	text-indent: 1em;
	text-align: left;
	border-bottom: 1px solid #fff;
}
.humberger-menu ul {
	width: 100%;
	padding: 10px;
	text-align: left;
	display: block;
}
.humberger-menu ul:nth-of-type(2) {
	padding-top: 0;
}
.humberger-menu ul li {
	width: 50%;
	height: 44px;
	display: inline-block;
}
.header.fixed .humberger-menu ul li a,
.humberger-menu ul li a {
	max-width: 100%;
	width: 100%;
	font-size: 16px;
	color: #333;
	display: table;
	padding: 0 12px;
	margin: 0;
	line-height: 1.2em;
}
.humberger-menu ul li a:before {
	content:"";
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	display: block;
	width: 4px;
	height: 4px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top:-4px;
}
.humberger-menu ul li a span {
	display: table-cell;
	vertical-align: middle;
}
.humberger-menu ul li a span:before {
	content: "";
	display: none;
}
.humberger-menu ul li a span:hover:before{
	width: 0%;
}
.fixedBtn,
.header.fixed .fixedBtn {
	width: 50%;
	height: 44px;
	display: inline-block;
}
.fixedBtn a,
.header.fixed .fixedBtn a {
	max-width: 100%;
	width: 100%;
	height: 44px;
	font-size: 16px;
	color: #fff;
	display: table;
	padding: 12px 0;
	margin: 0;
	line-height: 1.2em;
	text-align: center;
}
.fixedBtn.regist,
.fixedBtn.mypage,
.header.fixed .humberger-area .fixedBtn.regist,
.header.fixed .humberger-area .fixedBtn.mypage {
	position: absolute;
	top: 186px;
	right: 20px;
	width: calc(50% - 20px);
}
.fixedBtn a:after {
	content: "";
	margin-top: -3px;
}
.mainVisual {
	margin-top: 64px;
}
#mainVisualArea .mainVisual-wrapper {
	height: 100%;
	margin-top: 108px;
}
#sectionYoutube .youtubeCover {
	top: 50%;
	margin-top: -540px;
}
.main_movieArea .movieCap {
	width: 100%;
}
#sectionYoutube {
	width: 100%;
	height: 50vh;
}
.mainbtn {
	margin: 15px auto 45px;
}
.section .block {
	padding-bottom: 45px;
}
.section p {
	width: 100%;
}
.top1903 .main .titlebg00 h2 {
	color: #8a4483;
}
/*---------------------- main > member_menuArea ----------------------*/
.member_menuArea {
	padding: 0 0 24px;
	display: block;
}
.member_menuArea ul {
	width: 100%;
	font-size: 0;
	display: table;
}
.member_menuArea ul li {
	background-color: rgba( 0, 0, 0, 0);
	display: table-cell;
	width: 50%;
	vertical-align: middle;
}
.member_menuArea ul li a {
	font-family: 'Montserrat', 'Noto Sans', sans-serif;
	color: #222;
	border: 2px solid #222;
	width: 97%;
	text-align: center;
	padding: 16px 0;
	margin: 0 0 0 2%;
	display: table;
}
.member_menuArea ul li:nth-of-type(2n) > a {
	background-color: #8a4483;
	color: #fff;
	margin: 0 2% 0 0;
	border: 2px solid #fff;
}
.member_menuArea ul li a span {
	display: table-cell;
	vertical-align: middle;
	font-size: 16px;
	position: relative;
}
.member_menuArea ul li a span:before {
	content:"";
	border-top: 2px solid #222;
	border-right: 2px solid #222;
	display: block;
	width: 8px;
	height: 8px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	right: 13px;
	top: 50%;
	margin-top:-6px;
}
.member_menuArea ul li:nth-of-type(2n) > a span:before {
	content:"";
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
}
.top1903 .member_menuArea ul li a {
	color: #8a4483;
	border: 2px solid #8a4483;
}
.top1903 .member_menuArea ul li:nth-of-type(2n) > a {
	color: #ffffff;
	border: 2px solid #8a4483;
}
.top1903 .member_menuArea ul li a span:before {
	content:"";
	border-top: 2px solid #8a4483;
	border-right: 2px solid #8a4483;
}
.top1903 .member_menuArea ul li:nth-of-type(2n) > a span:before {
	content:"";
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
}
/*---------------------- colArea ----------------------*/
.colArea02,
.colArea03 {
	padding: 0 12px 48px;
}
.colArea02 .colLeft,
.colArea02 .colRight,
.colArea03 .colLeft,
.colArea03 .colCenter,
.colArea03 .colRight {
	width: 100%;
	margin-right: 0;
	float: none;
}
.colArea02 .colLef,
.colArea03 .colCenter,
.colArea03 .colRight {
	margin-right: 0;
}
.contents.main .titlebg00 {
	width: 100%;
	text-align: center;
	display: block;
}
.twitter-wrapper {
	width: 100%;
	margin: 0 auto;
}
.twitter-wrapper iframe {
	max-width: 712px!important;
	width: 712px!important;
	margin: 0 auto;
	display: block!important;
	height: 100%;
}
/*---------------------- main > information ----------------------*/
.informationArea {
	width: auto;
	max-width: 100%;
	padding: 0;
	margin: 16px 12px;
}
/*---------------------- main > movie ----------------------*/
.main_movieArea .movieCap {
	width: 100%;
}
/*---------------------- main > sns ----------------------*/
.snsArea {
	margin-top: 48px;
}
/*---------------------- main > YouTube ----------------------*/
#mainYouTubeArea .yt-wrap {
	width: 94%;
	margin: 0 auto;
}
#mainYouTubeArea .wrapper {
	padding: 0;
	margin: 12px 3% 0;
}
/*---------------------- main > main_bnrArea ----------------------*/
#main_bnrArea {
	margin: 24 auto 0;
}
#main_bnrArea ul li.bnr1 {
	position: relative;
	left: 100%;
}
#main_bnrArea ul li.bnr2 {
	position: relative;
/*	left: 25%;*/
	left: 0;
}
#main_bnrArea ul li.bnr3,
#main_bnrArea ul li.bnr4 {
	left: 0;
}
#main_bnrArea ul li.bnr2 img,
#main_bnrArea ul li.bnr3 img,
#main_bnrArea ul li.bnr4 img,
#main_bnrArea ul li.bnr2 a img,
#main_bnrArea ul li.bnr3 a img,
#main_bnrArea ul li.bnr4 a img {
	width: 100%;
}
}
/* -------------------------------------------------- */
/* ●for smartphone */
/* -------------------------------------------------- */
@media screen and (max-width: 768px) {
.header .logoArea,
.header.fixed .logoArea {
	width: 180px;
}
.header .logoArea h1,
.header.fixed .logoArea h1 {
	margin-top: -29px;
	margin-left: -80px;
	width: 156px;
	height: 58px;
}
.fixedBtn.regist,
.fixedBtn.mypage,
.header.fixed .humberger-area .fixedBtn.regist,
.header.fixed .humberger-area .fixedBtn.mypage {
	position: relative;
	top: 0;
	right: 0;
	width: 100%;
	margin: 8px 0;
}
.humberger-menu ul {
/*	padding: 10px 10px 0;*/
}
.humberger-menu ul li {
	height: 36px;
}
/*.humberger-menu ul li:last-child {
	width: 100%;
	display: block;
}*/
.humberger-menu ul li:last-child a {
	border-right: 0;
}
.header.fixed .humberger-menu ul li a,
.humberger-menu ul li a {
	font-size: 12px;
}
.humberger-menu ul li a:before {
	content: "";
	right: 10px;
}
.fixedBtn.regist a span, .fixedBtn.mypage a span {
	font-size: 14px;
}
/*----------------------main > information----------------------*/
.informationArea .meta,
.informationArea .title,
.information-wrapper > a > dl {
	display: block;
}
.informationArea .title-text,
.informationArea .category-icon {
	display: inline-block;
}
.informationArea .more a {
	width: 240px;
	right: -120px;
	margin-right: 50%;
}
/*---------------------- main > banner ----------------------*/
#main_bnrArea {
	width: 100%;
}
#main_bnrArea ul li.bnr1 {
	left: 0;
}

#main_bnrArea .slick-dotted.slick-slider {
	margin: 0 10px 30px;
}
/*---------------------- main > twitter ----------------------*/
.twitter-wrapper {
	max-width: 351px!important;
	margin: 0 auto!important;
}
.twitter-wrapper iframe {
	max-width: 351px!important;
	width: 351px!important;
}
/*---------------------- fotter ----------------------*/
.footer .profileArea li span > img {
	display: none;
}
.footer .member-menu {
	width: 100%;
	display: block;
	vertical-align: top;
}
.footer .member-menu li {
	width: 100%;
	display: block;
}
.footer .footerMenu {
	width: 100%;
	display: block;
	vertical-align: top;
}
.footerMenu ul li {
	font-size: 80%;
	display: block;
	margin: 0 0 12px;
}
.footer .profileArea li:hover img,
.footer .profileArea li:hover span {
/*	pointer-events: none;*/
}

}
@media screen and (max-width: 360px) {
.twitter-wrapper iframe {
	max-width: 360px!important;
	width: 100%!important;
}
}
